@font-face{
	font-family:'futuramedium';
	src:url('fonts/futura-webfont.eot');
	src:url('fonts/futura-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/futura-webfont.woff') format('woff'),
		url('fonts/futura-webfont.ttf') format('truetype'),
		url('fonts/futura-webfont.svg#futuramedium') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'futurabold';
	src:url('fonts/futura_bold-webfont.eot');
	src:url('fonts/futura_bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/futura_bold-webfont.woff') format('woff'),
		url('fonts/futura_bold-webfont.ttf') format('truetype'),
		url('fonts/futura_bold-webfont.svg#futurabold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'futura_bookregular';
	src:url('fonts/futura_book-webfont.eot');
	src:url('fonts/futura_book-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/futura_book-webfont.woff') format('woff'),
		url('fonts/futura_book-webfont.ttf') format('truetype'),
		url('fonts/futura_book-webfont.svg#futura_bookregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
* {
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
textarea{overflow:auto;}
label{vertical-align:middle;}
button{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul li,
ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
input[type=text],
input[type=password],
input[type=file],
input[type=submit],
textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
body{
	-webkit-text-size-adjust:100%;
	min-width:320px;
	margin:0;
	color:#fff;
	font:12px/15px Arial, Helvetica, sans-serif;
	background:#000;
}
a{
	text-decoration:none;
	color:#aeafb0;
}
a:hover{text-decoration:underline;}
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	padding:40px 0 0;
	position:relative;
	z-index:3;
	background:#fff;
}
#header .holder{
	max-width:940px;
	width:100%;
	margin:0 auto;
}
#header .holder:after{
	content:'';
	display:block;
	clear:both;
}
.logo-holder{
	position:relative;
	float:left;
	background:#fff;
	width:213px;
	margin:0 10px -45px 0;
	padding:0 0 9px 7px;
	color:#000;
	text-transform:uppercase;
	font:17px/22px 'futuramedium', Arial, Helvetica, sans-serif;
}
.logo-holder .slogan{
	display:block;
	font:17px/19px 'futurabold', Arial, Helvetica, sans-serif;
}
.logo-holder .slogan span{
	display:block;
	letter-spacing:4px;
	font:17px/20px 'futuramedium', Arial, Helvetica, sans-serif;
}
.logo-holder .corner{
	position:absolute;
	bottom:-12px;
	left:0;
	background:url(images/bg-box.png) no-repeat;
	width:220px;
	height:12px;
}
.logo{
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/logo.png) no-repeat;
	width:209px;
	height:40px;
	margin:0 0 18px;
}
.logo a{
	display:block;
	height:100%;
}
.nav-holder{float:right;}
.search-form{
	float:left;
	margin:0 6px 0 0;
}
.search-form input[type="text"]{
	float:left;
	background:#fff;
	border:1px solid #000;
	padding:2px 5px;
	width:204px;
	color:#000;
	font:bold 11px/16px Arial, Helvetica, sans-serif;
	height:16px;
	margin:0 1px 0 0;
	text-transform: uppercase;
}
.search-form input[type="submit"]{
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	float:left;
	border:none;
	background:url(images/btn-search.png) no-repeat;
	width:23px;
	height:22px;
	margin:0;
	padding:0;
}
.search-form input[type="submit"]:hover{cursor:pointer;}
#nav{
	float:left;
	margin:0;
	text-transform:uppercase;
	font:12px/20px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
#nav li{
	float:left;
	list-style:none outside;
	margin:0 0 0 4px;
}
#nav li:first-child{margin:0;}
#nav a{
	color:#fff;
	background:#fa3939;
	float:left;
	padding:1px 7px;
}
#nav .orange-link a{background:#fa3939;}
#nav .purple-link a{background:#a90177;}
#nav .magenta-link a{background:#64006b;}
#nav .blue-link a{background:#24418f;}
#nav a:hover{
	text-decoration:none;
	border:none;
}
#main{
	min-height:750px;
	width:100%;
	overflow:hidden;
	position:relative;
	z-index:1;
}
.video-wrap{
	position:relative;
	z-index:2;
	width:100%;
	background:url(images/bg-block.png);
}
.video-wrap .holder{
	max-width:720px;
	width:100%;
	margin:0 auto;
	position:relative;
	padding:18px 0 20px 220px;
}
.video-wrap .holder:after{
	content:'';
	display:block;
	clear:both;
}
.video-wrap .video{
	margin:0 auto;
	width:560px;
}
.video iframe{
	width:100% !important;
	margin:0 !important;
}
.video-wrap .aside{
	position:absolute;
	top:0;
	left:0;
	width:220px;
	background:#fff;
	padding:0 0 10px;
}
.aside .post{
	color:#fff;
	font:12px/15px 'futurabold', Arial, Helvetica, sans-serif;
	background:#000;
	padding:97px 10px 60px 6px;
}
.aside .post .frame{width:100%;}
#frame-posts a {color:#fff;}
.aside .post p{
	margin:0 0 5px;
	text-transform:uppercase;
}
.post .date{
	color:#aeafb0;
	font:10px/16px 'futura_bookregular', Arial, Helvetica, sans-serif;
	display:block;
	padding:0 0 13px 1px;
	margin:0 0 13px 1px;
	background:url(images/bg-line.png) 0 100% no-repeat;
}
.post .link-holder{
	overflow:hidden;
	padding:0 0 11px;
}
.post .link-holder a{
	float:left;
	color:#aeafb0;
	text-transform:uppercase;
	font:12px/16px 'futuramedium', Arial, Helvetica, sans-serif;
}
.pagination{overflow:hidden;}
.pagination .prev,
.pagination .next{
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0 1px 0 0;
	background:url(images/ico-arrows.png) no-repeat;
	width:22px;
	height:22px;
}
.pagination .prev{background-position:0 -100px;}
.advanced-form{
	padding:5px 10px 2px 10px;
	background:#00b3d4;
	position:relative;
	margin:0 0 9px;
}
.advanced-form .frame{width:100%;}
.advanced-form form{margin:0;}
.advanced-form .container-wrap{
	width:100%;
	padding:8px 0 0;
}
.advanced-form .row{
	padding:13px 0 10px;
	width:100%;
	overflow:hidden;
	background:url(images/divider2.png) repeat-x;
}
.advanced-form .row-holder{
	width:100%;
	overflow:hidden;
}
.row-holder .row:first-child{padding:18px 0 14px;}
.advanced-form .corner{
	background:url(images/bg-box2.png) no-repeat;
	width:220px;
	height:13px;
	top:-13px;
	left:0;
	position:absolute;
}
.advanced-form .container{
	padding:0 0 1px 52px;
	overflow:hidden;
}
.advanced-form h2{
	font:12px/16px 'futuramedium', Arial, Helvetica, sans-serif;
	margin:0 0 4px;
	text-transform:uppercase;
}
.advanced-form .label span,
.advanced-form h2 span{font-family:'futurabold';}
.advanced-form .text{
	overflow:hidden;
	display:block;
}
.advanced-form input[type="text"]{
	float:left;
	background:#fff;
	border:none;
	padding:1px 5px;
	color:#000;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:14px;
	width:100%;
	text-transform: uppercase;
}
.advanced-form input[type="checkbox"]{
	float:left;
	width:15px;
	height:15px;
	padding:0;
	margin:0;
}
.advanced-form input[type="submit"]{
	float:right;
	border:none;
	background:#fff;
	width:76px;
	height:16px;
	text-transform:uppercase;
	color:#00b3d4;
	font:12px/16px 'futuramedium', Arial, Helvetica, sans-serif;
	padding:0 0 2px;
	margin:0 1px 0 0;
}
.advanced-form input[type="submit"]:hover{cursor:pointer;}
.advanced-form .label-wrap{overflow:hidden;}
.advanced-form label{
	white-space:nowrap;
	text-transform:uppercase;
	float:left;
	font:12px/16px 'futuramedium', Arial, Helvetica, sans-serif;
}
.advanced-form .label{
	display:block;
	text-transform:uppercase;
	padding:0 0 0 12px;
	background:url(images/ico-arrow2.png) 0 50% no-repeat;
}
.advanced-form label.label{
	margin:0 10px 0 0;
	max-width:60px;
}
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important;
}
.chk-area {
	margin:2px 7px 0 0;
	float:left;
	background:url(images/bg-check.png) no-repeat;
	width:11px;
	height:11px;
}
.chk-checked {background-position:0 -50px;}
.links{
	margin:0;
	width:100%;
	overflow:hidden;
	text-transform:uppercase;
	font:12px/22px 'futuramedium', Arial, Helvetica, sans-serif;
}
.links li{
	list-style:none outside;
	float:left;
	width:100%;
	padding:0 0 10px;
}
.links a{
	background:url(images/ico-arrow.png) no-repeat;
	padding:1px 10px 0 33px;
	display:block;
	color:#aeafb0;
}
.links a span{color:#00b3d4;}
.links a:hover{
	text-decoration:none;
	background:#000 url(images/ico-arrow.png) no-repeat;
}
ul#back-search {
	padding-bottom:10px;
}
ul#back-search a{
	background:url(images/ico-arrow-search.png) no-repeat;
	color:#000;
}
ul#back-search a:hover {
	text-decoration:none;
	background:#000 url(images/ico-arrow-search.png) no-repeat;
	color:#fff;
}

#content{
	color:#000;
	width:100%;
	overflow:hidden;
	background:#fff;
	padding:14px 0 75px;
}
#content .holder{
	max-width:720px;
	min-height:350px;
	width:100%;
	margin:0 auto;
	position:relative;
	padding:0 0 0 220px;
}
#content .holder:after{
	content:'';
	display:block;
	clear:both;
}
.columns{
	overflow:hidden;
	margin:0 -2px 0 0;
	width:721px;
	padding:0 0 20px 1px;
}
.columns ul{
	margin:0;
	padding:0 0 23px;
}
.columns .link-wrap{
	width:100%;
	overflow:hidden;
	background:url(images/divider.png) repeat-x;
	padding:5px 0 0;
}
.columns .link-wrap a{
	white-space:nowrap;
	float:right;
	color:#000;
	text-transform:uppercase;
	font:10px/16px 'futurabold', Arial, Helvetica, sans-serif;
}
#holder-content h2{
	text-transform:uppercase;
	padding:0 0 13px;
	background:url(images/divider.png) 0 100% repeat-x;
	margin:0 0 21px;
	color:#000;
	font:12px/22px 'futuramedium', Arial, Helvetica, sans-serif;
}
#holder-content h2 span{font-family:'futurabold'}
#holder-content h2 a{color:#000;}
#holder-content h2.title-search { margin:0 0 21px 19px;}
.columns .slide{
	width:100%;
	overflow:hidden;
	position:relative;
}
.columns li{
	list-style:none outside;
	width:221px;
	position:relative;
}
.columns > li{
	float:left;
	margin:0 0 0 19px;
}
.columns ul li{
	margin:20px 0 0;
	background:#ddd;
	height:123px;
}
.columns ul li:first-child{margin:0;}
.columns img{display:block;}
.columns .hover-block{
	cursor:pointer;
	display:none;
	font:12px/16px 'futura_bookregular', Arial, Helvetica, sans-serif;
	padding:14px 16px 0 14px;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:url(images/bg-mask.png);
	text-decoration:none;
}
.columns .hover-block > a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}
.columns ul li:hover .hover-block, #search-loop li:hover .hover-block {display:block;}

#search-loop > li {
    margin: 0 0 19px 19px;
    background:#ddd;
	height:123px;
}
#content .columns .hover-block p{
	margin:0 0 9px;
	color:#fff;
}
.columns h3{
	text-transform:uppercase;
	margin:0 0 -2px;
	color:#00b3d4;
	font:12px/16px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
.columns h3 a{color:#00b3d4;}
#content .hover-block .info-block{
	overflow:hidden;
	word-spacing:-1px;
	background:url(images/bg-line2.png) repeat-x;
	padding:12px 0 0;
	color:#00b3d4;
	font:10px/16px Arial, Helvetica, sans-serif;
}
.info-block span{
	float:left;
	padding:0 7px 0 0;
}
.info-block em{
	float:left;
	font-style:normal;
	padding:0 0 0 10px;
	background:url(images/separator.png) 0 4px no-repeat;
}
.info-block strong{
	float:left;
	color:#fff;
	font-weight:normal;
	background:url(images/separator.png) 0 4px no-repeat;
	padding:0 4px 0 6px;
}
#footer{
	padding:16px 0 50px;
	width:100%;
	max-width:940px;
	margin:0 auto;
	overflow:hidden;
}
#footer .column{
	float:left;
	width:220px;
	margin:0 20px 0 0;
}
#footer .column.alter{
	width:460px;
	margin:0;
}
#footer .column .block{
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
	background:url(images/divider4.png) 0 100% repeat-x;
	margin:0 0 11px;
}
#footer .column .block.alt{
	background:url(images/bg-line3.png) 0 100% no-repeat;
	padding:0 0 12px;
}
#footer .column.alter .block{
	float:left;
	width:220px;
	margin:0 20px 0 0;
}
#footer ul{
	width:100%;
	overflow:hidden;
	margin:0;
	font:11px/16px Arial, Helvetica, sans-serif;
}
#footer ul li{
	list-style:none outside;
	padding:0 0 8px;
}
#footer .block .title{
	display:block;
	padding:0 0 13px;
	font:bold 12px/24px Arial, Helvetica, sans-serif;
	background:url(images/divider3.png) 0 100% repeat-x;
	margin:0 0 14px;
	color:#fff;
}
#footer .social-block{
	padding:5px 0 0;
	overflow:hidden;
	color:#fff;
	font:18px/24px 'futuramedium', Arial, Helvetica, sans-serif;
}
#footer .social-block .title{
	display:block;
	text-transform:uppercase;
	color:#fff;
	margin:0 0 15px;
	font:18px/24px 'futuramedium', Arial, Helvetica, sans-serif;
}
#footer .social-block p{
	margin:0 0 13px;
	text-transform:capitalize;
}
.social-block .email{
	font:14px/20px 'futuramedium', Arial, Helvetica, sans-serif;
	display:block;
	color:#00b3d4;
	margin:0 0 0 2px;
}
.social-block .email a{color:#00b3d4;}
#footer .social-block .social-networks{margin:0 0 24px;}
#footer .social-block .social-networks li{
	float:left;
	margin:0 0 0 25px;
}
#footer .social-block .social-networks li:first-child{margin:0 0 0 2px;}
.social-networks a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:34px;
	height:33px;
}
.social-networks .facebook a{background:url(images/ico-socials.png) no-repeat;}
.social-networks .twitter a{background:url(images/ico-socials.png) -60px 0 no-repeat;}
.social-networks .social a{background:url(images/ico-socials.png) -120px 0 no-repeat;}
.social-networks .dailymotion a{background:url(images/ico-socials.png) -182px 0 no-repeat;}

div#content.col-2 div.holder {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	padding: 0;
}
div#content.col-2 div.holder div.aside {
	float: left;
	width: 220px;
}
div#content.col-2 div.holder div.aside div.top{
	width: 100%;
	height: 107px;
	background: url('images/bg-slide-expo.png') no-repeat;
	margin-bottom: 20px;
}
div#content.col-2 div.holder div.content {
	float: left;
	width: 700px;
}
div#content.col-2 div.holder div.content .posts {
	background: #efefef;
	padding: 10px;
}
div#content.expos div.holder div.content .posts .details {
	float: right;
	color:#00b3d4;
	font:12px/17px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
div#content.expos div.holder div.content .posts .details > span {
	line-height:25px;
	margin-left:5px;
}
div#content.col-2 div.holder div.content .posts{
	margin-bottom: 20px;
	margin-top:15px;
}
div#content.col-2 div.holder div.content .posts h2{
	text-transform: uppercase;
	color: #00b3d4;
	margin-bottom: 6px;
	font:17px/22px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
div#content.col-2 div.holder div.content .contents {
	background: #FFF;
	padding: 10px 10px 1px 10px;
	color: #666666;
	font:12px/17px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
div#content.expos div.holder div.content .posts p.infos {
	margin-bottom: 0;
}
div#content.expos div.holder div.content .posts .actions{
	height: 35px
}
div#content.expos div.holder div.content .posts span.dash-separator {
	border-top: dashed 1px #000;
	width: 360px;
	height: 1px;
	display: block;
	margin: 10px 0;
}
div#content.expos div.holder div.content .posts .actions .about{
	height: 100%;
	float: right;
	text-transform: uppercase;
	background: #FFF;
	padding: 5px;
	font:13px/18px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
div#content.expos div.holder div.content .posts .actions .share{
	height: 15px;
	float: right;
	text-transform: uppercase;
	background: #a90177;
	margin-left: 10px;
	padding: 5px;
	color: #FFF;
	font:13px/18px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
dd.textarea-border {
	border-top: #a0a0a0 solid 1px;
	border-left: #a0a0a0 solid 1px;
}
div#content.expos div.holder div.content .comments textarea {
	width: 686px;
	background: #f7f7f7;
	border-top: #dadada solid 2px;
	border-left: #dadada solid 2px;
	border-bottom: #dadada solid 1px;
	border-right: #dadada solid 1px;
	
	padding: 5px;
	color:#666666;
	outline: none;
	resize: none;
	font:13px/18px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
div#content.expos div.holder div.content #respond #submit {
	border: none;
	color: #000;
	padding: 5px 5px 4px 5px;
	float: right;
	cursor: pointer;
	font:13px/18px 'futura_bookregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width: 98px;
}
div#content.expos div.holder div.content .posts .actions .like a {
	display: block;
	float: left;
	text-decoration: none;
	font:13px/18px 'futura_bookregular', Arial, Helvetica, sans-serif;
	background: #00b3d4 url('images/like.png') 5px 4px no-repeat;
	padding: 5px 6px 5px 24px;
	color: #FFF;
	height: 15px;
	text-transform: uppercase;
}
div#content.expos div.holder div.content .posts .actions .like a.dislike-counter {
	margin-left: 10px;
	background: #aeafb0 url('images/dislike.png') 5px 4px no-repeat;
}

ol.commentlist div.comment-txt{
	color: #666666;
	font:13px/18px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
ol.commentlist div.comment-txt div.infos span.author{
	color:#00b3d4;
}
ol.commentlist div.comment-txt div.infos {
	font:12px/16px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
ol.commentlist li {
	border-bottom: 1px dotted #c4c4c4;
	margin-bottom: 20px;
}
ol.commentlist .comment {
	margin-bottom: 20px;
}
ol.commentlist p.reply-link, ol.commentlist p.reply-link a {
	color:#00b3d4;
	font-size: 10px;
}
ol.commentlist p.reply-link, ol.commentlist .ul_cont {
	font-size: 10px;
	cursor: pointer;
}
textarea::-webkit-input-placeholder  { font:13px/18px 'futura_bookregular', Arial, Helvetica, sans-serif; color:#666666; text-align: center; font-size: 15px; padding-top: 10px; }
textarea:-moz-placeholder {font:13px/18px 'futura_bookregular', Arial, Helvetica, sans-serif;  color:#666666; text-align: center; font-size: 15px; padding-top: 10px; }
.form { width: 352px; }
.form input[type="text"],
.form input[type="password"]{
	background: white;
	border: 1px solid black;
	padding: 2px 5px;
	width: 204px;
	color: black;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
	height: 16px;
	margin: 0 1px 0 0;
}
.form select {
	border: 1px solid black;
	padding: 2px 2px 2px 5px;
	width: 216px;
	color: black;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
	height: 22px;
	margin: 0 1px 0 0;
}
.form ol { list-style: none; }
.form ol li { margin: 5px 0; }
.form ol li label { 
	width: 130px; 
	float: left; 
	text-align: right; 
	line-height: 20px; 
	margin:3px 5px 0 0;
	text-transform: uppercase;
	font:12px/17px 'futura_bookregular', Arial, Helvetica, sans-serif;
}
.form ol li.right { text-align: right; }
.form button[type="submit"]{ 
	background: #00B3D4; 
	border: none; 
	text-transform: uppercase;
	font:12px/17px 'futura_bookregular', Arial, Helvetica, sans-serif;
	padding: 2px 5px 0 5px;
	color: #FFF;
}
.form .chk-area {
	background-image: url('images/bg-check-blue.png');
}
div.nav-pagination, div.search-pagination {text-align:right;}
div.edito-register {
	margin-left:20px;
	text-align:justify;
	font-size:0.9em;
	padding-bottom:20px;}
a.forget-pwd {font-size:0.8em;}
span.msg-error {
	font-style:italic;
	color:#999;}
button {cursor:pointer;}
#flash-news {
	position:fixed;
	left:0;
	bottom:0;
	overflow:hidden;
	z-index:9999;
	height:29px;
	width:100%;
	background:#000;
	font-style:italic;
	text-transform:uppercase;
	line-height:30px;;
	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000; 
	box-shadow: 0 0 3px #000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=135, Strength=3px);
}
#flash-news div.content-title {
	width:30%;
	float:left;
	background:#00b3d4;
	text-align:right;
	padding:0 10px 0 0;
}
div#flash-news .container { 
	height:30px; 
	margin:0 auto; 
	width:720px; 
}
div#flash-news .container .wrap { 
	width:820px; 
	left:0; 
	top:2px; 
	overflow:hidden; 
	position:relative; 
}
div#flash-news  div#ticker { 
	list-style-type: none; 
	margin:0; 
	padding:0; 
	position:relative; 
}
div#flash-news  div#ticker a {color:#fff;}
div#flash-news  div#ticker span { 
	padding:0;
	margin:0;
	color:#fff;
}
div#flash-news  div#ticker span font {
	margin:0 10px;
}
div.register-like {
	float:left;
	width:214px;
	padding:0 0 5px 0;
}
div.box-p1251 {
	margin:10px auto 0 auto;
}
div.box-p1251 img {
	margin:0 auto 20px auto;
}
@media screen and (max-width:940px){
	.advanced-form .text{padding:0 2px 0 0;}
	.advanced-form .label-wrap{float:left;}
	#header{padding-bottom:28px;}
	.logo-holder{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		width:100%;
		float:none;
		overflow:hidden;
		margin:0 0 8px;
	}
	.advanced-form .corner,
	.logo-holder .corner{display:none;}
	.logo{
		float:left;
		margin:2px 0 0 3px;
	}
	.logo-holder .slogan{
		float:left;
		margin:26px 0 0 -127px;
		line-height:20px;
	}
	.logo-holder .slogan span{
		display:inline;
		letter-spacing:0;
	}
	.nav-holder{
		padding:0 0 0 10px;
		float:none;
		overflow:hidden;
	}
	#nav a{padding:1px 6px;}
	.search-form input[type="text"]{width:269px;}
	.video-wrap .holder{
		padding:19px 0 0;
		max-width:100%;
	}
	.video-wrap .video{margin:0 auto 19px;}
	.video-wrap .aside{
		position:relative;
		left:auto;
		top:auto;
		width:100%;
		overflow:hidden;
		padding:0;
	}
	.aside .post{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		float:right;
		width:50%;
		padding:12px 10px 15px 9px;
	}
	.aside .post .frame{min-height:226px;}
	.advanced-form{
		padding:9px 10px 0;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin:0;
		overflow:hidden;
	}
	.advanced-form .frame{min-height:244px;}
	.advanced-form .container-wrap{
		overflow:hidden;
		padding:7px 0 0 52px;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.advanced-form .container{
		float:left;
		padding:0 0 0 21px;
	}
	.advanced-form .container:first-child{padding:0;}
	.advanced-form input[type="text"]{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:14px;
		width:100%;
	}
	.advanced-form .row{padding:13px 0 17px;}
	.advanced-form input[type="submit"]{margin:0 1px -9px 0;}
	.links{
		padding:20px 10px 0;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.links li{
		width:49.6%;
		padding:0 0 0 0.4%;
	}
	.links li:first-child{
		padding:0;
		width:50%;
	}
	.links a{background:#000 url(images/ico-arrow.png) no-repeat;}
	#content .holder{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		padding:0 10px;
		max-width:100%;
	}
	.columns{
		width:100%;
		margin:0;
		padding:0 0 20px;
	}
	.columns > li:first-child{margin:0;}
	.columns > li{margin:0 0 0 34px;}
	#content{padding-bottom:30px;}
	#footer .column.alter{width:220px;}
	#footer .column.alter .block{
		margin:0 0 11px;
		float:none;
		width:100%;
	}
	#footer{
		width:auto;
		padding:16px 10px 50px 10px;
	}
	#footer .column{margin:0 35px 0 0;}
	.advanced-form label.label{max-width:120px;}
	div#content.col-2 .aside, div.content-title { display: none; }
	/*#link-p1251-home img {display:none;}*/
}
@media screen and (max-width:767px){
	a#link-p1251-home {
		width:680px;
	}
	#link-p1251-home img {
		width:100%;
		height:auto;
		margin:20px auto !important;
	}
	.video iframe{height:207px !important;}
	.aside .post{
		width:100%;
		float:none;
	}
	.search-form{
		float:none;
		overflow:hidden;
		margin:0 0 14px 9px;
	}
	#nav{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		width:100%;
		font-size:10px;
		line-height:16px;
		background:#e7e7e7;
		padding:13px 15px;
		text-align:center;
		letter-spacing:-4px;
	}
	#nav li{
		vertical-align:top;
		letter-spacing:0;
		display:inline-block;
		float:none;
		overflow:hidden;
	}
	#header{padding-bottom:12px;}
	.video-wrap .holder{padding:11px 0 0;}
	.video-wrap .video{
		margin:0 10px 11px;
		width:auto;
	}
	.nav-holder{padding:0;}
	.aside .post .frame,
	.advanced-form .frame{min-height:0;}
	#footer .column{
		float:none;
		overflow:hidden;
		margin:0;
		width:100%;
	}
	#footer .column .block.alt{background:url(images/divider4.png) 0 100% repeat-x;}
	#footer .column.alter{width:100%;}
	.columns > li{
		width:100%;
		float:none;
		overflow:hidden;
		margin:0;
	}
	#search-loop > li {
    	width:221px;
    	float:left;
	}
	.columns h2 a{
		padding:12px 0;
		display:block;
		background:url(images/ico-add.png) 100% 50% no-repeat;
	}
	.columns .active h2 a{background:url(images/ico-close.png) 100% 50% no-repeat;}
	.columns h2 a:hover{cursor:pointer;}
	.columns h2{
		margin:0;
		padding:1px 0 0;
		background-position:0 0;
	}
	.columns .link-wrap{
		background:none;
		padding:0 0 8px;
	}
	.columns{padding:0;}
	#content{padding-bottom:0;}

	div#content.col-2 .aside{ display: none; }
	div#content.col-2 .content { width: 92% !important; }
	div#content.col-2 .content iframe{ height:200px !important;}
	div#content.col-2 .content textarea { width: 97% !important; }
	div.nav-pagination, div.search-pagination {padding-bottom:20px;}
	div#flash-news {display:none;}
}
@media screen and (max-width:550px){
	/*#link-p1251-home img {display:none;}*/
	.logo{
		float:none;
		margin:0 0 17px 3px;
	}
	.logo-holder .slogan{
		float:none;
		margin:0 0 0 3px;
	}
	.logo-holder{margin:0 0 7px;}
	.search-form input[type="text"]{width:204px;}
	#nav li{margin:0 5px 5px 0 !important;}
	.links li{
		width:100%;
		margin:1px 0 0;
		padding:0;
	}
	.links li:first-child{
		margin:0;
		width:100%;
	}
	.advanced-form .container-wrap{padding:7px 0 0 20px;}
	.advanced-form .container{padding:0 0 0 8px;}
	div.nav-pagination, div.search-pagination {padding-bottom:20px;}
	div#flash-news {display:none;}
}
div.artistes-list {
	overflow:hidden;
	padding:0;
	margin:0 0 0 19px;
}
div.artistes-list > a {
	color:#000;
	display:block;
	text-transform:uppercase;
}
span.title-artiste {
	display:inline-block;
	margin:15px 0 10px 19px;
	background:#00b3d4;
	color:#fff;
	text-transform:uppercase;
	font-family:'futuramedium';
	width:25px;
	height:25px;
	text-align:center;
	line-height:25px;
}
a.link { display:block; }